<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<INFORMATION>
		<Version>V3.0</Version>
		<BorderNumber>5</BorderNumber>
	</INFORMATION>
	<CONTROL_POINT>
		<Border_1_Value>0</Border_1_Value>
		<Border_1_O>0</Border_1_O>
		<Border_2_Value>113</Border_2_Value>
		<Border_2_O>0</Border_2_O>
		<Border_3_Value>247</Border_3_Value>
		<Border_3_O>0.494623989</Border_3_O>
		<Border_4_Value>299</Border_4_Value>
		<Border_4_O>0.666666985</Border_4_O>
		<Border_5_Value>387</Border_5_Value>
		<Border_5_O>1</Border_5_O>
		<Color_1_R>0</Color_1_R>
		<Color_1_G>0</Color_1_G>
		<Color_1_B>0</Color_1_B>
		<Color_2_R>0</Color_2_R>
		<Color_2_G>0</Color_2_G>
		<Color_2_B>0</Color_2_B>
		<Color_3_R>0.870588243</Color_3_R>
		<Color_3_G>0.305882365</Color_3_G>
		<Color_3_B>0.227450982</Color_3_B>
		<Color_4_R>0.960784316</Color_4_R>
		<Color_4_G>0.666666687</Color_4_G>
		<Color_4_B>0.145098045</Color_4_B>
		<Color_5_R>1</Color_5_R>
		<Color_5_G>1</Color_5_G>
		<Color_5_B>1</Color_5_B>
		<Color_6_R>1</Color_6_R>
		<Color_6_G>1</Color_6_G>
		<Color_6_B>1</Color_6_B>
	</CONTROL_POINT>
	<PROPERTY>
		<BackColorR>0.600000024</BackColorR>
		<BackColorG>0.600000024</BackColorG>
		<BackColorB>0.600000024</BackColorB>
		<IsShadingMode>1</IsShadingMode>
		<ShapeMode>2</ShapeMode>
		<ShiftValue>22</ShiftValue>
		<InterpolationRate>1</InterpolationRate>
		<ViewAngle>45</ViewAngle>
		<DistanceDecay>0</DistanceDecay>
		<Ambient>0</Ambient>
		<Diffuse>1</Diffuse>
		<Specular>0</Specular>
		<SpecularShininess>1</SpecularShininess>
		<Alpha>1</Alpha>
		<IsSSDMode>1</IsSSDMode>
		<SSDThresholdHighValue>2052</SSDThresholdHighValue>
		<SSDThresholdLowValue>-1316</SSDThresholdLowValue>
		<ValleyAndMountPoint_1>-1785</ValleyAndMountPoint_1>
		<ValleyAndMountPoint_2>-571</ValleyAndMountPoint_2>
		<ValleyAndMountPoint_3>642</ValleyAndMountPoint_3>
		<ValleyAndMountPoint_4>1856</ValleyAndMountPoint_4>
		<UpDownPoint_1>175</UpDownPoint_1>
		<UpDownPoint_2>923</UpDownPoint_2>
		<SSDAmbient>0</SSDAmbient>
		<SSDDiffuse>1</SSDDiffuse>
		<SSDSpecular>0</SSDSpecular>
		<SSDSpecularShininess>1</SSDSpecularShininess>
		<SSDDistanceDecay>0</SSDDistanceDecay>
	</PROPERTY>
	<FREEHAND_LINE>
		<EntryNum>0</EntryNum>
	</FREEHAND_LINE>
</AmeXML>
